-- ################################################################# SUIVI CODE SQL #################################################################

-- 2021/08/24 : DC / Migration du fichier sur Git

-- ##################################################################################################################################################
-- ###                                                                                                                                            ###
-- ###                                                 SCHEMA : Gestion du patrimoine foncier                                               ###
-- ###                                                                                                                                            ###
-- ##################################################################################################################################################

CREATE SCHEMA atd16_patrimoine_foncier
  AUTHORIZATION sditecgrp;

COMMENT ON SCHEMA atd16_signalisation
    IS 'Gestion du patrimoine foncier';
	


	
